Bug 492964 - New JBoss Logo
New JBoss Logo
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Ryan Lerch
Joshua Wulf
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-30 18:49 EDT by Joshua Wulf
Modified: 2014-10-19 18:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-28 21:42:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2009-03-30 18:49:06 EDT
The JBoss logo has been updated and we need to put the new one into the publican JBoss brand.

I've attached a jpg of the new one. I'll try to get a png.
Comment 1 Jeff Fearn 2009-04-05 18:56:48 EDT
You need to supply an SVG image.
Comment 2 Michael Hideo 2009-06-16 22:20:12 EDT
Adding to QA run post docs.redhat.com

Note You need to log in before you can comment on or make changes to this bug.